HP OpenVMS Systems

ask the wizard
Content starts here

Seeking Older Software Kits?

» close window

The Question is:

Where I can find the installation kit of DEC C V5.6 for OpenVms Alpha ?
In my software product CD there is only the version 5.7 but it is not
 compatible with Oracle v.7.3.2.
Best regards.

The Answer is :

  You will have to back-order the kit specifically and specially, or
  otherwise acquire an older distribution kit -- or you will want to
  move to a version of Oracle with support for a more recent C compiler.
  As of this writing (June 2001), Compaq C V6.4A is the current (shipping)
  C compiler release.

answer written or last revised on ( 6-JUN-2001 )

» close window